Unable to create SSL or TLS secure channel

Description

If you are using Windows 2016 for the SnapCenter Server host and a version of Java that is earlier than version 1.8 on the plug-in host, you cannot install plug-ins from the SnapCenter GUI. Even if you install the plug-ins manually while adding the host using the GUI, the installed plug-ins are not discovered. This issue occurs because a Secure Sockets Layer (SSL) secure channel or Transport Layer Security (TLS) secure channel could not be created.

Error message

The request was aborted: Could not create SSL or TLS secure channel.

Corrective action

You must install Java 1.8, 64-bit.